Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 16:56:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563732998            08:42 PM, 12th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:43 PM, 12th Sep                     hi                    hi           08:43 PM, 12th Sep                     hi                    order#9500663951           08:43 PM, 12th Sep                     hi                    i want to replace the size of 2 items on this order no.           08:44 PM, 12th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:44 PM, 12th Sep                     hi                    can i do it on the nearest store?           08:44 PM, 12th Sep                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:45 PM, 12th Sep                     hi                    but online there no option for 2 items to return           08:47 PM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           08:47 PM, 12th Sep                     hi                             08:48 PM, 12th Sep                     hi                    if i click return all 4 items           08:48 PM, 12th Sep                     hi                    i just want to return 2 items           08:48 PM, 12th Sep                   Sohaib                   Could you please provide us with the items name that you wish to return as per your order           08:49 PM, 12th Sep                     hi                    pls wait           08:51 PM, 12th Sep                     hi                             08:52 PM, 12th Sep                     hi                    this two           08:52 PM, 12th Sep                   Sohaib                   162496499 - - Striped A-line Midi Dress with Tie-Ups and Short Sleeves           08:52 PM, 12th Sep                   Sohaib                   163681856 - - Checked Shift Dress with Long Sleeves           08:52 PM, 12th Sep                     hi                    yes           08:53 PM, 12th Sep                     hi                    done?           08:54 PM, 12th Sep                   Sohaib                   We would like to inform you that we have creat a return request from our end at this moment please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971563732999). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           08:54 PM, 12th Sep                     hi                    ok           08:55 PM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           08:55 PM, 12th Sep                     hi                    thats all           08:55 PM, 12th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 12th Sep                     hi                    thanks           08:56 PM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3094641